# OgreStaticFaceGroup.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgrePlane.h"`
`#include "OgrePatchSurface.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

struct | Ogre::StaticFaceGroup
| Collectes a group of static ie immovable faces together which have common properties like the material they use, the plane they lie on. More...

## Enumerations

enum | Ogre::FaceGroupType { Ogre::FGT_FACE_LIST, Ogre::FGT_PATCH, Ogre::FGT_UNKNOWN }
| A type of face group, ie face list of procedural etc. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:06 2008